import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GDELComponent } from './gdel.component';

describe('GDELComponent', () => {
  let component: GDELComponent;
  let fixture: ComponentFixture<GDELComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GDELComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GDELComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
